@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');

body {
  font-family: comfortaa;
  -webkit-overflow-scrolling: touch;
 overflow:scroll;
    
    
}

.bg-brand{
  background-color: #F3C8D3 !important;
}

marquee.main{
  font-size: 25px;
  color: #fffffe;
  line-height: 50px;
  background-color: #ffe907;
  margin-bottom: 22px;
  border-radius: 10px;
  width:100%;
}

marquee.banner{
  font-size: 25px;
  color: #fffffe;
  line-height: 50px;
  background-color: #ffe907;
  /*background-image: url("../images/brick-bg.jpg");
  background-size: cover;
  background-repeat: no-repeat;*/
  top: -20%;
  margin-bottom: 0px; 
  border-radius: 10px;
  position: absolute;
  width: 50%; /*change this from max-width:600px to width 100%*/
 left: auto;
}

marquee.ribbon{
  font-size: 25px;
  color: #fffffe;
  line-height: 50px;
  background-color: transparent;
  top: -90%;
  margin-bottom: 22px; 
  border-radius: 10px;
  position: relative;
  width: 100%; /*change this from max-width:600px to width 100%*/
 
}
#rectangle {
  width: 540px;
  height: 140px;
  background: #ffe88b;
  position: absolute;
  top: 200px;
  left: 62px;
  padding: 20px;
  white-space: nowrap;
  text-align: center;
  font-family: 'Poppins', sans-serif;
}

#rectangle a{
  text-decoration: none;
}

#rectangle h2{
  color:#8d0b49 ;
  text-align: center;
  font-family: 'Poppins', sans-serif;
  font-weight: 1000;
  font-size: 30px;
}
#rectangle:hover h2{
color: #fda90b;
text-shadow: 2px 2px white;
text-decoration: none;
  
}
#rectangle p{
  color:#8d0b49 ;
  text-transform: uppercase;
  text-align: center;
  font-weight: 1000;
  font-family: 'Poppins', sans-serif;
  font-size: 20px;
}

#rec-business-card {
  width: 280px;
  height: 114px;
  background: #ffe88b;
  
  position: absolute;
  top: 715px;
  left: 25em;
  padding: 5px;
  white-space: nowrap;
  text-align: center;
  font-family: 'Poppins', sans-serif;
}
#rec-business-card a{
  text-decoration: none;
}
#rec-business-card h2{
  color:#8d0b49 ;
  text-align: center;
  font-family: 'Poppins', sans-serif;
  font-weight: 1000;
  font-size: 30px;
}
#rec-business-card p{
  color:#8d0b49 ;
  text-transform: uppercase;
  text-align: center;
  font-weight: 1000;
  font-family: 'Poppins', sans-serif;
  font-size: 20px;
}

#rec-brochures {

  width: 280px;
  height: 114px;
  background: #ffe88b;
 
  position: absolute;
  top: 715px;
  left: 66em;
  padding: 5px;
  white-space: nowrap;
  text-align: center;
  font-family: 'Poppins', sans-serif;
}
#rec-brochures a{
  text-decoration: none;
}


#rec-brochures h2{
  color:#8d0b49 ;
  text-align: center;
  font-family: 'Poppins', sans-serif;
  font-weight: 1000;
  font-size: 30px;
}
#rec-brochures p{
  color:#8d0b49 ;
  text-transform: uppercase;
  text-align: center;
  font-weight: 1000;
  font-family: 'Poppins', sans-serif;
  font-size: 20px;
}


marquee.main > span{
  margin-right: 5%;
  margin-left: 5%;
}

marquee.main a{
  color: #fff !important;
}

a{
  color: #000;
}
a:hover, a.active {
  color: #b1666a;
  text-decoration: underline;
}
a img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
a.btn {
  border: 3px solid #DCB8BA;
  border-radius: 30px;
}


a.navbar-brand {
  font-size: 30px;
  margin: auto;
  text-align: center;
  width: 100%;
}


.bottom-menu {
  overflow: hidden;
  background-color: #333;
  position: fixed;
  bottom: 50%;
  z-index: 99;
}

.bottom-menu a {
  float: left;
  display: block;
  color: #ffffff;
  text-align: center;
  padding: 10px 13px;
  text-decoration: none;
  font-size: 17px;
  background: #00c8d2;
}

.bottom-menu a:hover {
  background: #f1f1f1;
  color: black;
}

.headers {
  margin-top: 40px;
}

.cover-promo img{
  width: 100%;
}

.centerdiv {
  text-align: center !important;
}

.categories{
  margin-bottom: 50px;
}
.categories ul{
  list-style: none;
}
.categories li{
  margin: 10px 0px;
  font-weight: 800;
}

.categories li a{
  white-space: pre-line;
}

ul.categories li:first-of-type a, ul.categories-mobile li:first-of-type a {
  color: #ffd6d5;
  animation: redBlink 1s linear infinite;
  font-family: 'Poppins', sans-serif;
  text-transform: uppercase;
  font-size: larger;
}

ul.submenu li:first-of-type a{
  font-size: inherit;
  animation: none;
  color: #000;
  font-family: inherit;
  text-transform: unset;
}

.categories .new-tag{
  /* float: right; */
  /* border: 1px solid #fda90b; */
  position: absolute;
  margin-left: 5px;
  padding: 1px 2px;
  font-size: 12px;
  background-color: #ffffff;
  font-weight: 700;
  animation: blinker 1s linear infinite;
  color: #000;
}

.package-labels{
    position: absolute;
    margin: 11px 0 0 20px;
    font-size: 20px;
    color: #ff014a;
    font-family: 'Poppins', sans-serif;
    font-weight: 800;
  }

.package-labels span{
  display: inline-block;
  margin-right: 10px;
}

.rotate{
  transform: rotate(-5deg);
}

.blink{
  animation: blinkerText 1s linear infinite;
}

.categories-mobile .new-tag {
    /* float: right; */
    /* border: 1px solid #fda90b; */
    position: absolute;
    margin-left: 5px;
    padding: 1px 2px;
    font-size: 9px;
    background-color: #ffffff;
    animation: blinker 1s linear infinite;
}
/* .carousel-item {
  height: 450px;
} */

.carousel-item img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.border-radius-right {
  border-radius: 0px 40px;
  overflow: hidden;
}

.ads img {
  object-fit: cover;
  height: 100%;
  width: 100%;
  border-radius: inherit;
}

.img-cont {
  width: 100%;
  height: 100%;
}

.img-cont p {
  margin-top: 5px;
  /* height: 50px; */
  margin-bottom: 5px;
}

.img-cont img {
  width: 100%;
  height: 230px;
  object-fit: cover;
  border: 3px solid #CBEDED;
  border-radius: 40px 0px;
}

.featured-img-cont {
  width: 100%;
  height: 100%;
}

.featured-img-cont img {
  width: 100%;
  height: 230px;
  object-fit: cover;
  border: 3px solid #393939;
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

.products-btn {
  width: 100%;
}

.products-btn a {
  border-radius: 30px;
  border: 1px solid #6D6D6D;
  /*height: 37px;*/
  font-size: 13px;
  width: 48%;
  font-weight: 800;
}
.products-btn a:hover{
  background-color: #BBBBBB;
  color: #fff;
  border: 1px solid #6D6D6D;
}


.products-btn2div {
  width: 100%;
   text-align: center !important;
}

.products-btn2 a {
  border-radius: 30px;
  border: 1px solid #6D6D6D;
  /*height: 37px;*/
  font-size: 13px;
  width: 48%;
  font-weight: 800;
}
.products-btn2 a:hover{
  background-color: #BBBBBB;
  color: #fff;
  border: 1px solid #6D6D6D;
}




.products a.view-btn {
  margin-right: 1px;
}

.btn.btn-sm.order-btn {
  margin-left: 7px;
}

.product-collection {
  padding-bottom: 30px;
}
.side-content .categories ul{
  list-style: none;
  padding-left: 0px;
  margin-top: 12px;
}
ul.submenu {
  margin: 10px 0px;
  padding-left: 20px;
}
ul.submenu li{
  color: #707070;
}
.side-content .bestseller ul{
  list-style: none;
  margin-top: 12px;
  padding-left: 0px;
}
.best-seller img {
  width: 80px;
  height: 80px;
  object-fit: cover;
  margin-right: 5px;
}

.best-seller {
  padding: 12px;
  border-bottom: 1px dashed #dadada;
  font-size: 0.75rem;
}

.best-seller p {
  margin-bottom: 0px;
}
.ads-section-2{
   background-image: url('../img/bg1.jpg');
   min-height: 300px;
   background-position: left;
   background-size: cover;
   position: relative;
}
.ads-section-2 .order-ad {
  position: absolute;
  color: #000;
  background-color: #fff;
  border: 7px solid #DCB8BA;
  right: 7%;
  top: 17%;
  width: 50%;
  height: 65%;
  padding: 20px;
}
.order-form {
  width: 80%;
  margin: auto;
}
#no-products{
  width: 100%;
}
input.error,input.error:focus {
  border: 1px solid #dc3545;
}

/* footer{
  min-height: 430px;
} */
.footer{
  margin:20px;
  margin-top: 400px;
  padding: 20px;
}
.footer-container{
  padding: 4%;
}
.footer-container span.title{
  font-size: 20px;
  font-weight: 800;
  width: 100%;
}
.footer-container p{
  margin-top: 10px;
  width: 100%;
  /* height: 100px; */
}
.contact{
  margin-top: 30px;
}
.contact .contact-details {
  white-space: pre;
  font-size: 18px;
  line-height: 35px;
}
.contact .contact-details I {
  font-size: 25px;
}
.social{
  margin-top: 15px;
}
.social a{
  height: 40px;
  width: 40px;
  display: block;
  background: #fff;
  border-radius: 50%;
  position: relative;
  border: 2px solid #cbeded;
}

.social a i {
  position: absolute;
  font-size: 20px;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.links{
  margin-top: 30px;
}
.links a{
  font-size: 18px;
  display: block;
  margin-bottom: 10px;
}
#products{
  margin-top: 30px;
}
/* GOOGLE REVIEW */
#google-reviews{
  margin-top: 30px;
  margin-bottom: 30px;
}
.review-item {
  border: solid 3px #DCB8BA;
  margin: 0 10px;
  padding: 1.25em;
  flex: 1 1 20%;
}
.review-author {
  color: #45A9BF;
  font-size: 14px;
}
.review-sep{
  color: #45A9BF;
}
.review-date {
  font-size: 13px;
}
.review-stars ul li i {
  color: #FCD116;
}
.review-text{
  margin-top: 10px;
  font-size: 13px;
  /* height: 160px; */
  /* overflow-wrap: break-word; */
  /* overflow-y: scroll; */
}

.navigation-clean.navbar-light .navbar-nav .nav-link.active, .navigation-clean.navbar-light .navbar-nav .nav-link.active:focus, .navigation-clean.navbar-light .navbar-nav .nav-link.active:hover{
  color: #dcb8ba;
}

.ads-section{
  margin-top: 15px; padding: 15px;
}
/* END GOOGLE REVIEW */
.banner h3{
  height: 110px;
  background-image: url('../img/banner-bg.png');
  background-size: cover;
  border-radius: 0px 40px;
  line-height: 110px;
  padding-left: 60px;
}
.img-cont1>img {
  display: block;
  margin: 30px auto;
  max-width: 80%;
  border: 6px solid #CBEDED;
  border-radius: 35px 0px;
  max-height: 500px;
}
.thumbnail3 {
  width: 80px;
  /* border-radius: 15px; */
  height: 80px;
  object-fit: cover;
  box-shadow: none;
}
.xactive{
  border: 2px solid #DCB8BA;
}
.prod-desc p.product-name{
  width: 80%;
  margin: auto;
  font-size: 40px;
  color: #DCB8BA;
}
.prod-desc p.product-desc{
  max-width: 660px;
  margin: auto;
  margin-top: 40px;
  margin-bottom: 40px;
}
a.btn.order-button {
  width: 220px;
  border: 3px solid #DCB8BA;
  border-radius: 30px;
}
a.btn.order-button:hover {
  width: 220px;
  background-color: #DCB8BA;
  color: #fff;
  border-radius: 30px;
}
.xzoom-source{
  /* border: 6px solid #CBEDED; */
  margin: 6px;
  border-radius: 35px 0px;
}

.form-control:focus {
  border-color: #dcb8ba;
  box-shadow: none;
}
small{
  display: block;
}

.order-form h5{
  color: #DCB8BA;
}
input{
  border-radius: 0px;
}
.order-image-cont{
  margin: auto;
  margin-top: 40px;
  width: 400px;
  text-align: center;
}
.hide{
  display: none;
}
.side-container hr{
  border-top: 1px solid rgba(88, 88, 88, 0.52);
}
/* FORM CSS */
.custom-file-upload {
  border: 1px solid #ced4da;
  background-image: unset!important;
  border-radius: 8px;
  display: inline-block;
  padding: 6px 12px;
  cursor: pointer;
}
.template-img img {
  width: 100%;
  background-image: url(../../assets/img/images-regular.svg);
  background-size: 50px;
  background-position: center;
  background-repeat: no-repeat;
  background-color: #f3f3f3;
  min-height: 100px;
  border: 1px solid #e0e0e0;
  margin-top: 5px;
  margin-bottom: 10px;
}

#select-front-prod [type=radio] {
  position: absolute;
  opacity: 0;
  width: 0;
  height: 0;
}

#select-front-prod [type=radio]:checked + img {
  outline: 4px solid #5897fb;
}

.select-front img {
  width: 100%;
}
#select-front-prod {
  overflow-y: scroll;
  height: 100%;
  width: 100%;
  padding: 5px;
}
#select-front-prod div {
  margin-bottom: 5px;
}

#select-front-prod div {
  margin-bottom: 5px;
}

#select-back-prod [type=radio] {
  position: absolute;
  opacity: 0;
  width: 0;
  height: 0;
}

#select-back-prod [type=radio]:checked + img {
  outline: 4px solid #5897fb;
}

.select-back img {
  width: 100%;
}
#select-back-prod {
  overflow-y: scroll;
  height: 100%;
  width: 100%;
  padding: 5px;
}
#select-back-prod div {
  margin-bottom: 5px;
}

#select-back-prod div {
  margin-bottom: 5px;
}
#save-front-image{
    background-color: #dcb8ba !important;
    font-size: 16px !important;
    border: none;
}
#save-back-image{
    background-color: #dcb8ba !important;
    font-size: 16px !important;
    border: none;
}
.modal-prod{
  height: 540px;
}
input[type="file"] {
  display: none;
}
form{
  width: 80%;
  margin: auto;
  margin-top: 50px;
}
.btn-order-form {
  border: 2px solid #DCB8BA;
  border-radius: 30px;
  padding: 0.375rem 0.75rem;
}
.btn-order-form:hover {
  background-color: #DCB8BA;
  color: #fff;
  border-radius: 30px;
}
.cancel-order{
  border: 2px solid #d8d8d8 !important;
  background-color: #fff !important;
}
.cancel-order:hover{
  color: #000;
  border: 2px solid #DCB8BA !important;
  background-color: #d8d8d8 !important;
}
form h4{
  margin-top: 3rem;
}
.choosefront-btn, .choosefront-btn:hover {
  background-color: #dcb8ba !important;
  font-size: 10px !important;
  width: 100px !important;
  padding: 2px;
  color: #fff !important;
}

.chooseback-btn, .chooseback-btn:hover {
  background-color: #dcb8ba !important;
  font-size: 10px !important;
  width: 100px !important;
  padding: 2px;
  color: #fff !important;
}
.order-ad>span {
  margin-top: 10px;
  font-size: 18px;
  display: block;
}
.order-ad>span.title {
  font-size: 28px;
  font-weight: 800;
}
.order-ad>span.contact {
  margin-top: 25px;
  font-size: 22px;
}
.order-ad>span.email {
  font-size: 16px;
  margin-top: 0px;
}
.explore-btn{
  font-size: 20px;
}
.footer {
  margin: 20px;
  margin-top: 70px;
}
.carousel-btn{
  position: absolute;
  z-index: 10;
  font-size: 24px;
  bottom: 18%;
  text-align: right;
  right: 7%;
  color: #000;
}
.ad-btn{
  position: absolute;
  z-index: 10;
  font-size: 16px;
  bottom: 10%;
  text-align: right;
  right: 18%;
  color: #000; 
}
.btn-bg-pink{
  background-color: #dcb8ba;
}
.ribbon-wrapper {
  position: absolute;
  right: 25px;
  background-color: #c7c7c79e;
  border: 1px solid #cbeded;
  top: -3px;
  height: 40px;
  width: 37px;
  animation: blinker 1s linear infinite;
}
.ribbon {
  color: #000;
  font-weight: 700;
  margin-top: 14px;
  text-align: center;
  font-size: 14px;
}

.popup {
  display: block;
  position: fixed;
  padding: 0px;
  max-width: 700px;
  width: 80%;
  left: 50%;
  margin-left: -350px;
  
  top: 30%;
  margin-top: -100px;
  /* background: #FFF; */
  z-index: 20;
}

.popup img{
  width: 100%;
  width: 100%;
}

#popup1 {
  -webkit-box-shadow:  0px 0px 0px 9999px rgba(0, 0, 0, 0.5);
  box-shadow:  0px 0px 0px 9999px rgba(0, 0, 0, 0.5);
}

#popup2:after {
  position: fixed;
  content: "";
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(0,0,0,0.5);
  z-index: -2;
}

#popup2:before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: #FFF;
  z-index: -1;
}

.template-nav a.active{
  color: #000000;
  text-decoration: none;
  background-color: #F3C8D3;
}

@keyframes blinker {
  50% {
    background-color: rgb(255, 196, 0);
  }
}
.img-cont.loader.linear-background{
  height: 230px;
}

@keyframes blinkerText {
  50% {
    color: rgb(255, 196, 0);
  }
}


@keyframes redBlink {
  50% {
    color: rgb(255, 0, 0);
  }
}

.img-cont.loader.linear-background{
  height: 230px;
}

@keyframes placeHolderShimmer{
  0%{
      background-position: -468px 0
  }
  100%{
      background-position: 468px 0
  }
}
.linear-background {
  animation-duration: 1s;
  animation-fill-mode: forwards;
  animation-iteration-count: infinite;
  animation-name: placeHolderShimmer;
  animation-timing-function: linear;
  background: #f6f7f8;
  background: linear-gradient(to right, #eeeeee 8%, #dddddd 18%, #eeeeee 33%);
  background-size: 1000px 104px;
  height: 338px;
  position: relative;
  overflow: hidden;
}
.suggestions-section hr{
  border-top: 1px solid rgb(168, 168, 168);
}
.suggestion-img-cont img {
  width: 100%;
  height: 220px;
  object-fit: cover;
  border: 1px solid #CBEDED;
  border-radius: 21px 0px;
}
.pageText span{
  font-size: 30px;
  cursor: pointer;
}
.pageText span:hover{
  color: #dcb8ba;
}
.navigation-clean.navbar .navbar-nav .nav-link {
  padding-left: 25px;
  padding-right: 25px;
}
/* FORM CSS */

.video-cont{
    margin: 30px auto;
    max-width: 80%;
}
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.webthumbnail{
  margin-bottom: 40px;
}

.webthumbnail img{
  object-fit: cover;
}

.webthumbnail p{
  text-align: center;
  height: 30px;
}

.webthumbnail .products-btn a{
  width: 100%;
}

.webthumbnail .img-cont img {
  height: auto;
}

/* Popup box BEGIN */
.hover_bkgr_fricc{
  background:rgba(0,0,0,.4);
  cursor:pointer;
  display:none;
  height:100%;
  position:fixed;
  text-align:center;
  top:0;
  width:100%;
  z-index:10000;
}
.hover_bkgr_fricc .helper{
  display:inline-block;
  height:100%;
  vertical-align:middle;
}
.hover_bkgr_fricc > div {
  background-color: #fff;
  box-shadow: 10px 10px 60px #555;
  display: inline-block;
  height: auto;
  max-width: 551px;
  min-height: 100px;
  min-width: 245px;
  vertical-align: middle;
  width: 60%;
  position: relative;
  border-radius: 8px;
  /* padding: 15px 5%; */
}
.popupCloseButton {
  background-color: #fff;
  border: 2px solid #999;
  border-radius: 50px;
  cursor: pointer;
  display: inline-block;
  font-family: arial;
  font-weight: bold;
  position: absolute;
  top: -20px;
  right: -20px;
  font-size: 27px;
  /* line-height: 7px; */
  width: 40px;
  height: 40px;
  text-align: center;
  z-index: 1;

}
.popupCloseButton:hover {
  background-color: #ccc;
}
.trigger_popup_fricc {
  cursor: pointer;
  font-size: 20px;
  margin: 20px;
  display: inline-block;
  font-weight: bold;
}

.video-ads .video-container{
  border-radius: 40px 0px;
}

.video-container {
  overflow: hidden;
  position: relative;
  width:100%;
}

.video-container::after {
  padding-top: 56.25%;
  display: block;
  content: '';
}

.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* Popup box BEGIN */

.sticky-bottom-menu {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  margin: 0;
  padding: 0;
  width: 100%;
  background-color: #BFFFF3;
}



.mobile-nav {
  position: fixed;
  bottom: 0;
  margin: 0;
  padding: 0;
  width: 100%;
  z-index: 999;
  text-align: center;
  background-color: #28a745;
  list-style-type: none;
  padding: 0;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  flex-wrap: nowrap;
}

.mobile-nav li {
  /* display: flex; */
  /* text-align: center; */
  /* width: 50%; */
  /* box-shadow:0px 0px 0px 1px #ffff inset; */
  width: 100%;
  /* margin: auto; */
  border: 1px solid #fff;
}

.mobile-nav li:hover,
.mobile-nav li:focus {
  background-color: #fe847a;
}

.mobile-nav a {
  display: block;
  padding: 10px 0;
  text-decoration: none;
  color: #fff;
   font-size: 12px;
}



.floating_box {
  position: fixed;
  width: 56px;
  right: 5px;
  bottom: 0px;
  text-align: right;
  z-index: 999;
}

.floating_box .float_banner ul li {
  position: relative;
  width: 56px;
  transition: width 1s ease-in-out;
}

.floating_box .float_banner ul li.hide-promo {
  width: 0px;
  /* overflow: hidden; */
  transition: width 1s ease;
}

.floating_box .float_banner ul li + li {
  margin-top: 5px;
}

.floating_box .float_banner ul li .banner_wrap {
  position: relative;
  display: block;
  width: 56px;
  height: 56px;
  overflow: hidden;
  text-align: center;
  border: 1px solid #f1f1f1;
  /* border-radius: 16px; */
  background-size: auto 42px;
  background-repeat: no-repeat;
  background-position: 50% 0;
  /* background-color: #ffffff; */
  margin-bottom: 5px;
}

.floating_box .float_banner ul li .banner_wrap > img {
  display: inline-block;
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.floating_box .float_banner ul{
  list-style: none;
  text-align: -webkit-right;
}

.toggle-promo i{
  transform: rotateY(0deg);
  transition: all .5s ease;
}

.toggle-promo.show i{
  transform: rotateY(180deg);
  transition: all .5s ease;
}

#promo-text p{
  margin: 0;
}

.featured .lSAction > a {
  display: block;
  top: 35%;
}
/* WEB TEMPLATES CSS */

/* // Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) { 
  .headers {
    margin-top: 20px;
  }

  .cover-promo{
    width: 90%;
  }
  
.popup {
  margin-left: -160px;
}
marquee.main{
    font-size: 18px;
    color: #fffffe;
    line-height: 45px;
    background-color: #ffe907;;
    margin-bottom: 22px;
  }
  .modal-prod {
    max-height: calc(100vh - 300px);
    overflow-y: auto;
  }
  ul.nav{
    margin: auto;
    font-size: 14px;
  }
  a.navbar-brand {
    font-size: 20px;
    margin: auto;
    text-align: center;
    width: 100%;
  }



/*Rectange's*/
  #rectangle {
  width:170px;
  height: 40px;
  position: absolute;
  top: 70px;
  left: 22px;
  padding: 10px;
  
}


#rectangle a{
  text-decoration: none;
}
#rectangle h2 {
    
    
    font-size: 9px;
    margin-left: -9px;
    margin-top: -15px;
    font-size: 7px;
    margin-top: -5px;
}
#rectangle p{
  color:#8d0b49 ;
  text-transform: uppercase;
  text-align: center;
  font-weight: 1000;
  font-family: 'Poppins', sans-serif;
  font-size: 6px;
  margin-top: -2px;
}

#rec-business-card {
    width: 85px;
    height: 30px;
    position: absolute;
    top: 230px;
    left: 8em;
    padding: 5px;
}

#rec-business-card h2{
  font-size: 7px;
}

#rec-business-card p{
  font-size: 6px;
  margin-top: -8px;
}

#rec-brochures {

   width: 85px;
    height: 30px;
    position: absolute;
    top: 230px;
    left: 21em;
    padding: 5px;
}


#rec-brochures h2{
  font-size: 7px;
}
#rec-brochures p{
 font-size: 6px;
  margin-top: -8px;
}


  .col.ads {
    padding: 4px;
  }
  .product-section{
    margin: auto;
    max-width: 330px;
  }
  .product-collection {
    padding: 5px;
    padding-bottom: 15px;
  }
  .img-cont img {
    width: 100%;
    height: 120px;
    object-fit: cover;
    border: 1px solid #CBEDED;
    border-radius: 21px 0px;
  }
  .featured-img-cont img {
    width: 100%;
    height: 120px;
    object-fit: cover;
    border: 1px solid #CBEDED;
    border-radius: 21px 0px;
  }
  .suggestion-img-cont img {
    width: 100%;
    height: 120px;
    object-fit: cover;
    border: 1px solid #CBEDED;
    border-radius: 21px 0px;
  }
  .btn.btn-sm.order-btn {
    margin-left: 0px;
    margin-top: 3px;
  }
  .border-radius-right {
    border-radius: 0px 20px;
    overflow: hidden;
  }
  .ads-section{
    margin-top: 0; padding: 15px;
  }
  .img-cont p {
    font-size: 0.9rem;
  }
  .banner h3 {
    font-size: 1.3rem;
  }
  .categories-mobile ul {
    margin-top: 20px;
    word-break: unset;
    list-style: none;
    font-size: 15px;
    font-weight: 800;
    padding-left: 5px;
    page-break-inside: avoid;
    break-inside: avoid-column;
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
  }
  .categories-mobile ul>li {
    display: inline-block;
    text-align: center;
    margin-bottom: 8px;
  }
  
  .categories ul img{
    width: 100%; 
    height: 100%; 
    object-fit: cover;
  }

  .categories-mobile .category-img{
    max-width: 500px;
    aspect-ratio: 1 / 1;
  }

  .categories-mobile .new-tag{
    position: relative;
    margin-left: 5px;
    padding: 1px 2px;
    font-size: 9px;
    white-space: nowrap;
    background-color: #ffffff;
    animation: blinker 1s linear infinite;

  }
 
  .footer-container p {
    font-size: 13px;
  }
  .prod-desc p.product-name {
    font-size: 30px;
  }
  .footer-content {
    margin-top: 20px;
  }
  .products-btn a {
    font-size: 10px;
    width: 100%;
  }
  .links a {
    font-size: 15px;
  }
  .contact {
    margin-top: 15px;
  }
  .order-ad>span.email {
    font-size: 11px;
  }
  .contact .contact-details {
    white-space: normal;
    font-size: 14px;
    line-height: 25px;
  }
  .contact .contact-details i {
    display: none;
  }
  .social i {
    width: 40px;
    height: 40px;
    font-size: 25px;
    line-height: 40px;
  }
  .footer{
    text-align: center;
  }
  .carousel-btn {
    font-size: 14px;
  }
  .ad-btn{
    font-size: 11px;
  }
  .template-img{
    font-size: 13px;
  }
  .ribbon-wrapper {
    right: 10px;
    top: 1px;
    height: 34px;
    width: 33px;
  }
  .ribbon{
    font-size: 11px;
  }
  .img-cont.loader.linear-background{
    height: 130px;
  }
.bottom-menu {
    bottom: 0;
    width: unset;
  }

  .video-ads .video-container{
    border-radius: 20px 0px;
  }
  
    marquee.banner{
    font-size: 17px;
    color: #fffffe;
    line-height: 25px;
    background-color: #ffe907;
    margin-bottom: 22px;
    position: absolute;
    width: 100%;/*Change this from 90%-100%*/
  }

  .package-labels {
    margin: 5px 0 0 10px;
    font-size: 12px;
  }

  .floating_box {
    bottom: 45px;
  }
}


/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {
  .categories-mobile ul {
    margin-top: 20px;
    word-break: unset;
    list-style: none;
    font-size: 15px;
    font-weight: 800;
    padding-left: 5px;
    page-break-inside: avoid;
    break-inside: avoid-column;
    text-align: center;
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
  }
  .categories-mobile ul>li {
    margin-bottom: 8px;
  }
  .footer-content {
    margin-top: 20px;
  }
  .carousel-btn {
    font-size: 18px;
  }
  .ad-btn{
    font-size: 13px;
  }
  .banner h3 {
    font-size: 1.4rem;
  }
  a.navbar-brand {
    font-size: 30px;
    margin: auto;
    text-align: center;
    width: 100%;
  }
  ul.nav{
    margin: auto;
  }
  .package-labels{
    margin: 5px 0 0 10px;
    font-size: 10px;
  }
  /*Rectangle here later*/
  .floating_box {
    bottom: 45px;
  }
}

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {
  .products-btn a {
    border-radius: 30px;
    border: 1px solid #6D6D6D;
    /* height: 37px; */
    font-size: 10px;
  }
  .contact {
    margin-top: 15px;
  }
  .footer-content {
    margin-top: 20px;
  }
  .carousel-btn {
    font-size: 18px;
  }
  .ad-btn{
    font-size: 13px;
  }
  a.navbar-brand {
    font-size: 30px;
    margin: auto;
    text-align: center;
    width: 100%;
  }
  ul.nav{
    margin: auto;
    margin-bottom: 10px;
  }
      /*Rectange's*/
      #rectangle {
        width: 315px;
        height: 65px;
        position: absolute;
        top: 135px;
        left: 30px;
        padding: 10px;
    }

      #rectangle h2 {
        margin-top: -15px;
        font-size: 17px;
        margin-top: -5px;
    }
    #rectangle p{
      color:#8d0b49 ;
      text-transform: uppercase;
      text-align: center;
      font-weight: 1000;
      font-family: 'Poppins', sans-serif;
      font-size: 12px;
      margin-top: -5px;
    }

    #rec-business-card {
        width: 140px;
        height: 55px;
        position: absolute;
        top: 420px;
        left: 15em;
        padding: 5px;
    }

    #rec-business-card h2{
      font-size: 15px;
    }

    #rec-business-card p{
      font-size: 12px;
      margin-top: -9px;
    }

    #rec-brochures {
        width: 140px;
        height: 55px;
        position: absolute;
        top: 415px;
        left: 38em;
        padding: 5px;
    }


    #rec-brochures h2{
      font-size: 15px;
    }
    #rec-brochures p{
     font-size: 12px;
      margin-top: -9px;
    }
    .package-labels{
      margin: 5px 0 0 10px;
      font-size: 13px;
    }
}

@media screen and (max-width: 1199.98px){
  #google-reviews {
    display: block;
    flex-wrap: unset;
  }
  .review-item {
    margin: 0 10px 10px;
  }
  .ads-section-2 .order-ad {
    width: 85%;
  }
  

}

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) { 
  /*Rectange's*/
      #rectangle {
    width: 450px;
    height: 105px;
    position: absolute;
    top: 175px;
    left: 20px;
    padding: 15px;
    }

      #rectangle h2 {
    
        font-size: 25px;
    
    }
    #rectangle p{
      
      font-size: 20px;
      margin-top: -5px;
    }

     #rec-business-card {
      width: 230px;
      height: 95px;
      position: absolute;
      top: 550px;
      left: 19em;
      padding: 5px;
  }

    #rec-business-card h2{
      font-size: 25px;
    }

    #rec-business-card p{
      font-size: 20px;
      margin-top: -9px;
    }

    #rec-brochures {
      width: 230px;
      height: 95px;
      position: absolute;
      top: 550px;
      left: 49em;
      padding: 5px;
  }


    #rec-brochures h2{
      font-size: 25px;
    }
    #rec-brochures p{
     font-size: 20px;
      margin-top: -9px;
    }
}

/* // Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1440px) { 
/*Rectange's*/
     #rectangle {
    width: 600px;
    height: 190px;
    position: absolute;
    top: 195px;
    left: 60px;
    padding: 25px;
}

      #rectangle h2 {
    font-size: 33px;
}
    #rectangle p {
    font-size: 30px;
    margin-top: 15px;
}

     #rec-business-card {
    width: 300px;
    height: 135px;
    position: absolute;
    top: 750px;
    left: 27em;
    padding: 5px;
}

    #rec-business-card h2 {
    font-size: 33px;
}
  #rec-business-card p {
      font-size: 25px;
      margin-top: 9px;
  }

    #rec-brochures {
    width: 300px;
    height: 135px;
    position: absolute;
    top: 763px;
    left: 70em;
    padding: 5px;
}

    #rec-brochures h2{
      font-size: 33px;
    }
    #rec-brochures p{
     font-size: 25px;
    margin-top: 9px;
    }
}



@media (max-width: 375px) { 
/*Rectange's*/
  #rectangle {
    width: 155px;
    height: 40px;
    top: 60px;
    left: 15px;
    padding: 9px;
}

  #rectangle h2 {
    margin-left: -4px;
    font-size: 8px;
    margin-top: -5px;
    text-align: center;
}
#rectangle p{
  font-size: 7.5px;
  margin-top: -5px;
}

#rec-business-card {
    width: 80px;
    height: 30px;
    position: absolute;
    top: 200px;
    left: 7em;
    padding: 5px;
}

#rec-business-card h2{
  font-size: 8px;
}

#rec-business-card p{
  font-size: 6px;
  margin-top: -8px;
}


#rec-business-card {
    width: 80px;
    height: 30px;
    position: absolute;
    top: 200px;
    left: 7em;
    padding: 5px;
}

#rec-brochures {
    width: 80px;
    height: 30px;
    position: absolute;
    top: 200px;
    left: 18em;
    padding: 5px;
}

#rec-brochures h2{
  font-size: 8px;
}
#rec-brochures p{
 font-size: 6px;
  margin-top: -8px;
}

.package-labels{
  margin: 5px 0 0 10px;
  font-size: 10px;
}

.package-labels span{
    margin-right: 5px;
}

}

@media (max-width: 320px) { 
/*Rectange's*/
  #rectangle {
  width:135px;
  height: 30px;
  top: 55px;
  left: 12px;
  padding: 9px;
  
}

  #rectangle h2 {
    margin-left: -4px;
    font-size: 7.5px;
    margin-top: -5px;
    text-align: center;
}
#rectangle p{
  font-size: 6px;
  margin-top: -7px;
}

#rec-business-card {
    width: 70px;
    height: 30px;
    position: absolute;
    top: 170px;
    left: 6em;
    padding: 5px;
}

#rec-business-card h2{
  font-size: 7.5px;
}

#rec-business-card p{
  font-size: 6px;
  margin-top: -8px;
}


#rec-brochures {

       width: 70px;
    height: 30px;
    position: absolute;
    top: 170px;
    left: 247px;
    padding: 5px;
}



#rec-brochures h2{
  font-size: 7.5px;
}
#rec-brochures p{
 font-size: 6px;
  margin-top: -8px;
}
}

/*Ribbon*/


@import url(https://fonts.googleapis.com/css?family=Patua+One);

#ribbon {
    padding: .34em 1em;
    margin-left: auto;
    margin-right: auto;
    justify-content: center;
    margin-top: 5%;
    z-index: 10;
    position:absolute;
    color: #ffffff;
    font: 32px 'Patua One', sans-serif;
    text-align: center;
    letter-spacing:0.1em;
    text-shadow: 0px -1px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 5px 5px gray;
    inset 0px 1px 0px rgba(255,255,255,.3),
                inset 0px 0px 20px rgba(0,0,0,0.1),
                0px 5px 5px gray;
     background: -webkit-linear-gradient(top,#ffcfca , #ff5ca9);
     display: block;
      width: 100%;
     top: 55px;
      height: 50px;

  }

  .border-animate {
    height: 100%;
    width: 100%;
    background: linear-gradient(90deg, #707070 50%, transparent 50%), 
                linear-gradient(90deg, #707070 50%, transparent 50%), 
                linear-gradient(0deg, #707070 50%, transparent 50%), 
                linear-gradient(0deg, #707070 50%, transparent 50%);
    background-repeat: repeat-x, repeat-x, repeat-y, repeat-y;
    background-size: 16px 4px, 16px 4px, 4px 16px, 4px 16px;
    background-position: 0% 0%, 100% 100%, 0% 100%, 100% 0px;
    border-radius: 5px;
    padding: 10px;
    /* animation: dash 15s linear infinite; */
}

.flashing{
  background: linear-gradient(to right, #28c76f 0%, #5a4aff 47.92%, #ff3739 100%);
  background-size: 200% auto;
  color: #5d596c;
  background-clip: text;
  line-height: 1.2;
  text-fill-color: rgba(0,0,0,0);
  -webkit-background-clip: text;
  -webkit-text-fill-color: rgba(0,0,0,0);
  animation: shine 1s ease-in-out infinite alternate;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}


@keyframes shine {
  0% {
      background-position: 0% 50%
  }

  80% {
      background-position: 50% 90%
  }

  100% {
      background-position: 91% 100%
  }
}



/* @keyframes dash {
    to {
        background-position: 100% 0%, 0% 100%, 0% 0%, 100% 100%;
    }
} */


/* SOCIAL MEDIA */
*{
  margin: 0;
}

body{
  height: 200vh;
}

.shareit {
  position: fixed;
  bottom: 60px;
  z-index: 9999;
}

.shareit a {
  display: flex;
  justify-content: center;
  align-items: center;
	width: 30px;
  height: 50px;
  font-size: 24px;
  color: #fff;
	opacity: 0.75;
	transition: opacity 0.15s linear;
  text-decoration: none;
  z-index: 9999;
}

.shareit a:hover {
	opacity: 1;
}

.facebook {
 	background: #3b5998;
}

.twitter {
  	background: #55acee;
}

.linkedin {
  background: #0077b5;
}

.reddit {
  	background: #FF4500;
}

.tumblr {
  	background: #000000;
}

.pinterest {
  	background: #cb2027;
}

.viber {
  	background: #794E9B;
}

.copylink {
  	background: #b8b8b8;
}

.modal-btn-vid::after{
  font-family: FontAwesome;
  content: url(../img/play-button.png);
  position: absolute;
  left: 0;
  right: 0;
  text-align: center;
  font-size: 60px;
  top: 50%;
  right: 50%;
  transform: translate(50%, -50%);
  color: #b6c8ba;

}